{
  "name": "avaaz-frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build --webpack",
    "start": "next start",
    "lint": "eslint ."
  },
  "type": "module",
  "dependencies": {
    "@tailwindcss/postcss": "^4.1.17",
    "next": "^16.0.5",
    "react": "^19.2.0",
    "react-dom": "^19.2.0"
  },
  "devDependencies": {
    "@types/node": "^24.10.1",
    "@types/react": "^19.2.7",
    "@types/react-dom": "^19.2.3",
    "autoprefixer": "^10.4.20",
    "eslint": "^9.39.1",
    "eslint-config-next": "^16.0.5",
    "globals": "^16.5.0",
    "postcss": "^8.4.49",
    "tailwindcss": "^4.1.17",
    "typescript": "^5.9.3",
    "typescript-eslint": "^8.48.0"
  }
}
